#gal-filter-p {
    font-size: .875rem;
    margin: 0 0 15px;
}
#gal-filter {
    background: var(--color-white);
    max-width: 700px;
    max-height: 0;
    overflow: hidden;
    position: absolute;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s;
    z-index: 5;
    left: 15px;
    right: 15px;
    box-shadow: 4px 4px 6px rgba(0,0,0,.3);
}
#gal-filter-p.show + #gal-filter {
    max-height: 500px;
}
#gal-filter-inner {
    padding: 0 15px;
    column-count: 2;
    column-rule: 1px solid var(--color-gray-10);
    column-gap: 25px;
}
.cust-cb {
    position: relative;
}
.cust-cb input {
    position: absolute;
    top: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance:none;
}
.cust-cb label {
    margin: 0 0 6px;
    padding: 3px 5px 3px 25px;
    line-height: 1.2;
    display: inline-block;
}
.cust-cb label:before {
    content: "";
    display: block;
    position: absolute;
    width: 14px;
    height: 14px;
    left: 0;
    top: 4px;
    border: 1px solid var(--color-black);
    border-radius: 2px;
    background: var(--color-white);
}
.cust-cb input:checked + label:before {
    content: "\2713";
    color: var(--color-white);
    line-height: .9;
    text-indent: 1px;
    background: var(--color-black);
}
#gal-filter-form {
    padding-bottom: 1rem;
}
#filter-apply {
    position: relative;
    padding: 15px 15px 0;
}
#filter-apply button + button {
    margin-left: 5px;
}
#filter-apply .close-me {
    background: none;
    background: none;
    font-size: 1rem;
    color: var(--color-gray-60);
    position: absolute;
    right: -5px;
    top: 3px;
}
#show-filter-toggle {
    color: var(--color-white);
    display: inline-block;
    background: var(--color-gray-60);
    text-align: center;
    border: none;
    margin-right: 12px;
    padding: 3px 10px 3px 32px;
    position: relative;
    border-radius: 3px;
    vertical-align: baseline;
}
#show-filter-toggle:before {
    content: "";
    height: 1px;
    left: 9px;
    width: 12px;
    position: absolute;
    display: block;
    background: var(--color-white);
    top: 49%;
}
#show-filter-toggle:after {
    content: "";
    width: 1px;
    top: 7px;
    bottom: 7px;
    left: 15px;
    position: absolute;
    display: block;
    background: var(--color-white);
}
.show #show-filter-toggle:after {
    display: none;
}
#gal-filter-list {
    font-size: .875rem;
    display: inline;
    margin: 0;
}
#gal-filter-list li {
    list-style: none;
    color: var(--color-gray-70);
    display: inline-block;
    padding: 2px 8px;
    margin-bottom: 4px;
    background: var(--color-gray-20);
    border-radius: 2px;
}
#gal-filter-list li + li {
    margin-left: 5px;
}
@media only screen and (min-width: 640px) {
    #gal-filter-inner {
        column-count: 3;
        column-rule: 2px solid var(--color-gray-10);
        column-gap: 40px;
    }
}